@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,400;1,500;1,700;1,800;1,900&display=swap'); // @import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,400;0,700;0,800;0,900;1,700;1,800;1,900&display=swap');

html,
body {
    margin: 0;
    height: 100%;
    scroll-behavior: smooth;
    background-color: #e8e8ee;
}

* {
    font-family: 'Poppins', sans-serif;
}

.item-quantity {
    width: 35%;
    height: 1rem;
    border: 1.4px solid orangered;
    border-radius: 3px;
    text-align: center;
    padding: 5px;
    line-height: 1
}

.cart-action {
    display: flex;
    column-gap: 5px;
    justify-content: center;
    margin-bottom: 10px;
    width: 80%;
}

.add-button {
    margin-bottom: 10px;
    background: red;
    border: none;
    color: white;
    font-weight: 600;
    width: 6rem;
    border-radius: 4px;
    padding: 5.5px;
    cursor: pointer;

    &:hover {
        box-shadow: 0 12px 16px 0 rgba(0, 0, 0, 0.24), 0 17px 50px 0 rgba(0, 0, 0, 0.19);
    }
}

.price {
    line-height: 1;
    display: flex;
    align-items: center;
    font-weight: 600;
    padding: 5px 0px;
    padding-right: 14px
}

.name {
    font-size: 15px;
    font-weight: 500;
    text-align: center;
    padding: 0px 5px;
}